--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1775050862.50981'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1775049001.92652'
    into_interval: 1d
    time: '1775049002.06456'
  minmax: 
    max: '1775050862.2602'
    min: '1775030200.22868'
    mtime: '1775050802'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1775050862.2602'
    path: 02STAMP
    type: new
  - 
    epoch: '1775049482.91016'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1775049482.86638'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1775049482.16886'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1775048999.45428'
    path: id/T/TR/TRIZEN/Sidef-26.04.meta
    type: new
  - 
    epoch: '1775048999.45178'
    path: id/T/TR/TRIZEN/Sidef-26.04.readme
    type: new
  - 
    epoch: '1775048999.26337'
    path: id/T/TR/TRIZEN/Sidef-26.04.tar.gz
    type: new
  - 
    epoch: '1775048999.25027'
    path: id/T/TR/TRIZEN/CHECKSUMS
    type: new
  - 
    epoch: '1775048345.26912'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1775048345.25237'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1775048345.15215'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1775048344.46389'
    path: 00whois.xml
    type: new
  - 
    epoch: '1775048344.41749'
    path: 00whois.html
    type: new
  - 
    epoch: '1775048117.68091'
    path: id/T/TO/TODDR/CHECKSUMS
    type: new
  - 
    epoch: '1775048110.87366'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1775048090.30067'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1775048063.12076'
    path: id/N/NA/NAMK/CHECKSUMS
    type: new
  - 
    epoch: '1775048061.76178'
    path: id/M/MR/MRUEDA/CHECKSUMS
    type: new
  - 
    epoch: '1775048043.66276'
    path: id/M/MI/MICVU/CHECKSUMS
    type: new
  - 
    epoch: '1775048041.40518'
    path: id/M/MB/MBRADSHAW/CHECKSUMS
    type: new
  - 
    epoch: '1775048039.07501'
    path: id/M/MA/MAUKE/CHECKSUMS
    type: new
  - 
    epoch: '1775048037.71449'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1775048023.1242'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1775048010.21456'
    path: id/J/JS/JSF/CHECKSUMS
    type: new
  - 
    epoch: '1775048008.63915'
    path: id/J/JK/JKEENAN/CHECKSUMS
    type: new
  - 
    epoch: '1775048008.26274'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1775048000.61196'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1775047989.64264'
    path: id/J/JB/JBARRETT/CHECKSUMS
    type: new
  - 
    epoch: '1775047989.23119'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1775047987.40518'
    path: id/I/IN/INA/mb/CHECKSUMS
    type: new
  - 
    epoch: '1775047985.79799'
    path: id/H/HM/HMBRAND/CHECKSUMS
    type: new
  - 
    epoch: '1775047980.52283'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1775047976.30487'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1775047974.6439'
    path: id/D/DF/DFISH/CHECKSUMS
    type: new
  - 
    epoch: '1775047545.27233'
    path: id/H/HM/HMBRAND/DBD-Unify-0.96.meta
    type: new
  - 
    epoch: '1775047545.26982'
    path: id/H/HM/HMBRAND/DBD-Unify-0.96.readme
    type: new
  - 
    epoch: '1775047545.22712'
    path: id/H/HM/HMBRAND/DBD-Unify-0.96.tgz
    type: new
  - 
    epoch: '1775045543.43271'
    path: id/M/MR/MRUEDA/ClarID-Tools-0.03.meta
    type: new
  - 
    epoch: '1775045543.43064'
    path: id/M/MR/MRUEDA/ClarID-Tools-0.03.readme
    type: new
  - 
    epoch: '1775045543.35694'
    path: id/M/MR/MRUEDA/ClarID-Tools-0.03.tar.gz
    type: new
  - 
    epoch: '1775044688.89316'
    path: id/T/TO/TODDR/YAML-Syck-1.43.meta
    type: new
  - 
    epoch: '1775044688.8915'
    path: id/T/TO/TODDR/YAML-Syck-1.43.readme
    type: new
  - 
    epoch: '1775044688.82689'
    path: id/T/TO/TODDR/YAML-Syck-1.43.tar.gz
    type: new
  - 
    epoch: '1775040840.78562'
    path: id/N/NW/NWCLARK/CHECKSUMS
    type: new
  - 
    epoch: '1775040780.58577'
    path: id/J/JA/JANW/CHECKSUMS
    type: new
  - 
    epoch: '1775039672.18745'
    path: id/L/LN/LNATION/Array-Objectify-0.04.meta
    type: new
  - 
    epoch: '1775039672.18492'
    path: id/L/LN/LNATION/Array-Objectify-0.04.readme
    type: new
  - 
    epoch: '1775039672.15408'
    path: id/L/LN/LNATION/Array-Objectify-0.04.tar.gz
    type: new
  - 
    epoch: '1775039134.93261'
    path: id/L/LN/LNATION/Shannon-Entropy-XS-1.12.meta
    type: new
  - 
    epoch: '1775039134.93033'
    path: id/L/LN/LNATION/Shannon-Entropy-XS-1.12.readme
    type: new
  - 
    epoch: '1775039134.90655'
    path: id/L/LN/LNATION/Shannon-Entropy-XS-1.12.tar.gz
    type: new
  - 
    epoch: '1775038084.67169'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-Users-0.04.meta
    type: new
  - 
    epoch: '1775038084.66855'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-Users-0.04.readme
    type: new
  - 
    epoch: '1775038084.63049'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-Users-0.04.tar.gz
    type: new
  - 
    epoch: '1775037296.41461'
    path: id/T/TA/TANIGUCHI/CHECKSUMS
    type: new
  - 
    epoch: '1775037167.29018'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1775037037.35094'
    path: id/J/JB/JBARRETT/IO-KQueue-0.39_001.tar.gz
    type: new
  - 
    epoch: '1775034035.72828'
    path: id/L/LN/LNATION/Shannon-Entropy-1.12.meta
    type: new
  - 
    epoch: '1775034035.72583'
    path: id/L/LN/LNATION/Shannon-Entropy-1.12.readme
    type: new
  - 
    epoch: '1775034035.69938'
    path: id/L/LN/LNATION/Shannon-Entropy-1.12.tar.gz
    type: new
  - 
    epoch: '1775033923.28898'
    path: id/L/LN/LNATION/Number-Iterator-1.02.meta
    type: new
  - 
    epoch: '1775033923.28671'
    path: id/L/LN/LNATION/Number-Iterator-1.02.readme
    type: new
  - 
    epoch: '1775033923.26305'
    path: id/L/LN/LNATION/Number-Iterator-1.02.tar.gz
    type: new
  - 
    epoch: '1775031648.96397'
    path: id/M/MA/MAUKE/Monoceros-0.29_001.tar.gz
    type: new
  - 
    epoch: '1775030200.33891'
    path: id/M/MI/MICVU/Developer-Dashboard-0.94.meta
    type: new
  - 
    epoch: '1775030200.33623'
    path: id/M/MI/MICVU/Developer-Dashboard-0.94.readme
    type: new
  - 
    epoch: '1775030200.22868'
    path: id/M/MI/MICVU/Developer-Dashboard-0.94.tar.gz
    type: new
